Your best friend for file transfer.

Fetch application logoFetch

Upgrade Problems - privileges (5 posts)

  • Started 7 years ago by Paul Cudmore
  • Latest reply 7 years ago from Paul Cudmore
  • Paul Cudmore Member

    Trying to upgrade from 5. to 5.3

    Following error message.

    The operation cannot be completed because you do not have sufficient privileges for some of the items.

    Mac pro intel - mac os x 10.4.11 Tiger

    thanks

    Paul
    ps did the keychain first aid without success

    Posted 7 years ago #

  • Jim Matthews Administrator

    Hi Paul,

    Does the message mention which items? Do you get the message if you restart and try again?

    Thanks,

    Posted 7 years ago #

  • Paul Cudmore Member

    HI there No it doesn't say which items

    the message is in full

    I have restarted and downloaded twice ?

    If I deleted fetch 5 and then installed fetch 5.3 would that work ?

    Paul

    Posted 7 years ago #

  • Jim Matthews Administrator

    Hi,

    You could try moving the current copy of Fetch to the Trash, and then installing 5.3. Let me know if that does not work.

    Thanks,

    Posted 7 years ago #

  • Paul Cudmore Member

    Great Job

    That worked

    Thanks

    Paul

    Posted 7 years ago #

Reply

  • Or nickname, if you prefer.
  • This will be kept confidential.
  • This is to ensure that you’re a person, not a spambot.